/*
Theme Name: Custom Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Carly Black http://infinitewebdesign.com.au
Template: Divi
*/

h1,h2,h3,h4,h5 {line-height:normal !important}
h2.underline {color:#edac8d; border-bottom: 1px solid #edac8d; margin-bottom: 20px; max-width: 208px;}
.credits {background:#000; padding:10px; font-size:11px;}
.credits a { color: #555; max-width:1080px; width:80%; margin:0 auto; text-align:right; display:block}
.et_header_style_left .logo_container {height: 90px; padding-top: 10px; margin: 0 auto; text-align: center;}
#logo {max-height:98%;}
.container.et_menu_container.logohead{height:100px}
#et-top-navigation { padding: 20px 0 0 0 !important; float: none; clear:both}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 20px;}
.header-right { width: 280px; float: right; font-size: 20px; margin-top: 35px; text-align:right; padding-left:10px}
.orange {color: #edac8d; font-weight:600}
.orange a {color:#fff; font-weight:400}
.greenbg {background:#6e765c}
.colchange .et_pb_column:first-child { padding-right:30px}
.entry-content ul { padding: 10px 0 10px 30px; line-height: 26px; list-style-type: disc;}
#left-area ul, .entry-content ul {padding: 0px 0 20px 30px;}
a.twitter {background:url(/wp-content/uploads/2015/08/social_media_icons_by_colourfy_design-d8gqqyz.png) no-repeat -78px 0px; width: 36px; height: 35px; font-size: 0; display: block; float: left; margin-left:8px}
a.google {background:url(/wp-content/uploads/2015/08/social_media_icons_by_colourfy_design-d8gqqyz.png) no-repeat -78px -77px; width: 36px; height: 35px; font-size: 0; display: block; float: left; margin-left:8px}
a.facebook {background:url(/wp-content/uploads/2015/08/social_media_icons_by_colourfy_design-d8gqqyz.png) no-repeat -78px -38px; width: 36px; height: 35px; font-size: 0; display: block; float: left;}
.et_pb_promo.optin {padding:15px 15px 0;background-color: #6e765c!important;}
.et_pb_promo.et_pb_bg_layout_dark {background-color: #6e765c!important;}
.et_pb_promo.et_pb_text_align_left a.et_pb_promo_button {display:table; margin:0px auto; text-align: center;}
body.home .et_pb_cta_1.et_pb_promo h2 { border-bottom: 1px solid #edac8d; margin-bottom: 20px;}
.bookbutton {text-align:center}
a.et_pb_promo_button.et_pb_button{background: #edac8d!important; border:none;}
a.et_pb_promo_button.et_pb_button:hover {border:none;}
.bookbutton a.et_pb_promo_button.et_pb_button {color: #ffffff !important; background: #edac8d; border-width: 2px !important; border-radius: 3px; letter-spacing: 0px; font-size: 20px;}
.bookbutton a.et_pb_promo_button.et_pb_button:hover {border-radius: 3px; letter-spacing: 0px; padding-left: 0.7em; padding-right: 2em;}
.promospace .et_pb_post { margin-bottom: 0;}
.green {color:#6e765c}
.et_pb_testimonial { border-radius: 10px;}
.et_pb_testimonial:before {left: 0; top: -11px; transform: rotate(-26deg); font-size:40px}
.largetext p {font-size:36px; line-height:36px}
.et_pb_column_single { padding: 2.855% 0 0;}
.et_pb_row_0.angle:before { content: ''; position: absolute; left: 0; top: -20px; width: 100%; height: 44px; background: #6e765c; -webkit-transform: skewY(-2deg); -moz-transform: skewY(-2deg); -ms-transform: skewY(-2deg); -o-transform: skewY(-2deg); transform: skewY(-2deg);}
span.block {display:block}
.angle .et_pb_column { z-index: 10; position: relative;}
.headline h1 {text-shadow: -4px 0 white, 0 4px white, 4px 0 white, 0 -4px white; font-size: 50px; font-weight: 700; margin: 0; padding: 24px 0 0 !important;}
.mc-field-group input { padding: 7px; margin: 2px 0; border: none; border-radius: 3px; width: 100%;}
.subbutton {position:relative; max-width:299px; margin-top:1px}
.subbutton input[type=submit] { position: relative; margin-left: -31px; margin-top: 10px; margin-bottom: 0px; background: #edac8d; color: #fff; border: none; padding: 10px 0 10px 10px; font-size: 18px; width: 100%; height: 52px;}
.subbutton:after { position: absolute; width: 0; height: 0; border-style: solid; border-width: 26px 0 26px 30px; border-color: transparent transparent transparent #edac8d; content: ''; display: block; right: 1px; top: 10px;}
#top-menu li.current-menu-item > a {color:#edac8d}
#top-menu li, .fullwidth-menu li { display: inline-block; font-size: 14px; padding-right: 20px;}
.nav li ul { position: absolute; padding: 10px 0;}
#top-menu li li { margin: 0; padding: 0 10px; line-height: normal;}
#top-menu li li a { width: 220px; padding: 6px 10px;}
.frontblog .et_pb_post a img { vertical-align: bottom; max-width: 28%; float: left; margin-right: 20px;}
.frontblog .et_pb_post h2 { margin-top: 0;}
.frontblog .et_pb_post { margin-bottom: 0;}
.nopadimg .et_pb_main_blurb_image { margin-bottom: 0;}
.nopadimg .et_pb_column { border: 1px solid #efefef;}
.nopadimg .et_pb_blurb_container { padding: 0 10px;}
.nopadimg .et_pb_blurb h4 { padding-bottom: 10px; font-size:20px; font-weight:300}
.nopadimg .et_pb_blurb_container p { font-size: 14px; line-height: 1.5;}
a.white {color:#fff}
.et_pb_team_member_image img { max-height: 150px;}
.et_pb_team_member_image { text-align:left !important}
.recipe .et_pb_post:first-of-type {padding-top:0}
.recipe .et_pb_post { margin-bottom: 0px; padding: 60px 0 40px; border-bottom: 1px solid #ccc;}
.related.products h2 {font-size: 18px !important; font-weight: normal;}
@media (min-width:981px) and (max-width:1080px) {#top-menu li, .fullwidth-menu li {padding-right:20px}}
@media (min-width:981px) {
body.home.et_pb_gutters3 .narrowmargin .et_pb_column_2_3 { width: 66.833%;}
body.home.et_pb_gutters3 .narrowmargin .et_pb_column { margin-right: 3.5%;}
.angle .et_pb_column_1_4 {width:18% !important}
.angle .et_pb_column_3_4 {width:80% !important}
.blogimg .et_pb_post img { float: left; width: 38%; margin-right: 3%; margin-bottom:30px}
.blogimg .et_pb_post { margin-bottom: 0px; padding: 60px 0 40px; border-bottom: 1px solid #ccc; max-height: 350px; overflow: hidden; position:relative}
.blogimg .et_pb_post:first-of-type {border-top: 1px solid #ccc;}
.blogimg a.more-link {text-align: right; clear: none;}
.blogimg p.post-meta {position: absolute;top: 0px;right: 0; background: #efefef; width: 62px; text-align: center; line-height: 18px; padding: 5px 0 !important; font-size: 13px !important;}
.et_pb_post h2 { margin-top: 0;}
.wp-caption.alignleft { margin: 0 30px 10px 0;}
.et_pb_text:after {clear: both; content: ''; display: block;}
.container, .et_pb_row {width:95%}
}
@media (max-width:980px) {
span.block {display:inline}
.blogsec .et_pb_text {margin-top: -20px; padding-bottom: 30px;}
.blogsec .et_pb_posts { padding: 0 30px;}
.angle { padding-bottom: 10px !important;}
.et_pb_specialty_column { width: 100% !important;}
body.home .et_pb_row.et_pb_row_0 { background-image: none !important;}
.headline h1 { padding: 0 0 20px !important; text-align: center;}
.subbutton input[type=submit] { margin-left: -62px;}
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 100%;}
#et-top-navigation {padding: 5px 0 0 0 !important;}
.et_header_style_left .mobile_menu_bar { padding-bottom: 5px;}
    span.hide{display:none}
}
@media (max-width:767px) {
.headline h1 { font-size: 36px;}
.header-right { background: none; width: auto;}
.header-right { display: none;}
#main-header .container { width: 95%;}
}
@media (max-width:480px) {
.et_header_style_left .logo_container {height: 60px;padding-top: 10px;}
.header-right { margin-top: 25px; font-size: 20px;}
.largetext p { font-size: 24px;}
.container.et_menu_container.logohead {height: 60px;}
.header-right { display: none;}
span.logo_helper {display: inline;}
}
@media (max-width:428px) {
.subbutton:after {display:none}
}